Bug 804874 - The summary comment of package looks weired
The summary comment of package looks weired
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 23:31 EDT by QinXie
Modified: 2012-04-11 04:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 04:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2012-03-19 23:31:26 EDT
Acutally, package is not parsed, you can't find it in "Test Run Information" section. 

But two related comments were generated as belowing, looks something is wrong. BTW, the uploader is not the submitter of this cert. later, this guy can upload package successfully. That's really wired!
Q1. can non-submitter see detail of certs from hardware.redhat.com?
Q2. any package uploaded in bugzilla page, can it be parsed correctly? 
Q3. or the permission of this vendor is very very special? super vendor? 

https://hardware.redhat.com/show.cgi?id=734702#c43
Comment #43  Added by Alice Tang  on 2012-02-15 14:22 EST [reply]

Created attachment 562232 [details]
0215 Battery 64bit test results log file for reviews


https://hardware.redhat.com/show.cgi?id=734702#c45
Comment #45  Added by Alice Tang on 2012-02-15 15:31 EST [reply]

OS Version : Red Hat Enterprise Linux Server 6 (Santiago)
Kernel Version : kernel-2.6.32-220.el6

Notes:
----------------
WARNING: Network information not found in results package for limits check

Results:
----------------
0   PASSED   INFO
    PASSED   BATTERY
Comment 1 Wei Shen 2012-04-11 04:35:05 EDT
Q1 if non-submitter is in the confidential group, he/she can see detail certs, add comments and upload results, cannot change some fields.

Q2 no, bz cannot parse results
Q3 no, no super vendor


The example comment is not generated by catalog, 43 is bz attachment comment, 45 is submitted manually by vendor

Note You need to log in before you can comment on or make changes to this bug.